@charset "UTF-8";
@media screen and (max-width: 767px) {
  .is-pc {
    display: none !important;
  }
}
@media screen and (min-width: 1100px) {
  .is-sp {
    display: none !important;
  }
}
@media screen and (max-width: 1099.5px) and (min-width: 768px) {
  .is-sp {
    display: none !important;
  }
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  padding: 0;
  margin: 0;
  color: #231815;
}

body {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  background: #fff;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
}

img {
  width: 100%;
  height: auto;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

a,
button {
  color: inherit;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover,
button:hover {
  opacity: 0.7;
}

button {
  cursor: pointer;
}

/*========================
common
========================*/
.inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 32px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (max-width: 767px) {
  .inner {
    padding: 0 16px;
  }
}

.drawer {
  font-family: "Noto Sans JP", sans-serif;
  background: #00692C;
  position: fixed;
  width: 100%;
  max-width: 390px;
  margin: 0 auto;
  height: calc(100vh - 71px);
  top: 71px;
  z-index: 300;
  color: white;
  right: -101%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .drawer {
    height: calc(100vh - 61px);
    top: 61px;
  }
}
.drawer.active {
  right: 0;
}
.drawer a {
  font-size: 20px;
  padding: 17px;
  display: block;
  border-bottom: 1px solid white;
}

.sec-title {
  text-align: center;
  margin-bottom: 56px;
}
.sec-title span {
  max-width: 223px;
  width: 100%;
  font-size: 28px;
  position: relative;
  padding-bottom: 12px;
  display: inline-block;
}
.sec-title span::before {
  content: "";
  position: absolute;
  background: url(../img/sec-title.svg) no-repeat center center/cover;
  height: 5px;
  width: 223px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
}

.sec-title-en {
  font-family: "Jost", sans-serif;
  text-align: center;
  font-size: 22px;
  font-weight: 300;
}

.page-head {
  padding: 191px 0 130px;
  background: #030529;
  color: white;
}
@media screen and (max-width: 767px) {
  .page-head {
    padding: 180px 0 110px;
  }
}
.page-head .sec-title {
  margin-bottom: 8px;
  font-size: 28px;
}

.sticky {
  position: fixed;
  bottom: 12px;
  right: 12px;
  width: 100%;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  gap: 10px;
}
@media screen and (max-width: 767px) {
  .sticky {
    bottom: 0;
    right: 0;
    gap: 1px;
    max-width: 375px;
  }
}
.sticky .btn {
  max-width: 272px;
  display: none;
}
@media screen and (max-width: 767px) {
  .sticky .btn {
    display: inline-block;
  }
}
.sticky .to-top {
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 60px;
}
@media screen and (max-width: 767px) {
  .sticky .to-top {
    width: 53px;
    position: absolute;
    bottom: 39px;
  }
}
.sticky .to-top:hover {
  opacity: 0.7;
}

/*========================
header
========================*/
.header {
  position: fixed;
  width: 100%;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 17px 20px;
  padding-right: 32px;
  background: white;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  .header {
    padding: 12px 16px;
  }
}

.header__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
@media screen and (max-width: 767px) {
  .header__right {
    gap: 16px;
  }
}
.header__right .header__btn {
  background: linear-gradient(77deg, #AE8C53 0%, #D6B37C 18%, #E2C78F 32%, #F3E4AB 55%, #FAEFB6 68%, #F5E9AF 73%, #E8D89B 79%, #D3BC7C 87%, #B69750 96%, #A68137 100%);
  padding: 7px 32px;
  font-size: 14px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .header__right .header__btn {
    padding: 7px;
  }
}
.header__right .header__btn2 {
  background: #008f47;
  color: white;
  padding: 7px 12px;
  font-weight: 700;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .header__right .header__btn2 {
    padding: 7px;
  }
}
.header__right .header__btn3 {
  border: 1px solid #000;
  padding: 7px 33px;
  font-size: 14px;
  font-weight: 500;
  margin-right: 16px;
}
@media screen and (max-width: 767px) {
  .header__right .header__btn3 {
    padding: 7px;
    margin: 0;
  }
}

.header__logo {
  width: 210px;
  position: absolute;
  top: 71px;
}
@media screen and (max-width: 767px) {
  .header__logo {
    left: -1px;
    top: 61px;
    width: 90px;
  }
}

.menu-btn {
  max-width: 26px;
  cursor: pointer;
}

/*========================
mv
========================*/
.mv {
  position: relative;
  padding-top: 71px;
}
@media screen and (max-width: 767px) {
  .mv {
    padding-top: 61px;
  }
}

.mv__slides {
  position: relative;
}

.mv__slide {
  position: relative;
}
.mv__slide a {
  display: block;
}
.mv__slide a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: rgba(255, 255, 255, 0);
}
.mv__slide a:hover {
  opacity: 1;
}
.mv__slide a:hover::after {
  background: rgba(255, 255, 255, 0.3);
}
.mv__slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.mv__slide .note {
  position: absolute;
  bottom: 12px;
  right: 28px;
  color: white;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  .mv__slide .note {
    font-size: 9px;
    right: 10px;
    text-align: left;
  }
}

.obi-message {
  background: #030529;
  text-align: center;
  color: white;
  font-size: 24px;
  padding: 17px;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  .obi-message {
    font-size: 18px;
  }
}

/*========================
intro
========================*/
.intro {
  padding: 123px 0 210px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .intro {
    padding: 80px 0;
  }
}
.intro::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/intro-bg.jpg) no-repeat center center/cover;
  z-index: -1;
}
.intro .note {
  text-align: right;
  font-size: 11px;
  margin-top: 32px;
  color: #474545;
}
@media screen and (max-width: 767px) {
  .intro .note {
    text-align: left;
  }
}
.intro .banner {
  margin-top: 170px;
}
@media screen and (max-width: 767px) {
  .intro .banner {
    margin-top: 90px;
  }
}

.intro__logo {
  max-width: 300px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .intro__logo {
    max-width: 220px;
  }
}

.intro__text {
  text-align: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .intro__text {
    margin-bottom: 60px;
  }
}
.intro__text h2 {
  margin: 80px 0 62px;
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .intro__text h2 {
    margin: 40px 0;
  }
}
.intro__text p {
  line-height: 2.5;
}

.intro__map {
  max-width: 970px;
  margin: 0 auto;
}

.banner {
  -webkit-box-shadow: 7px 7px 8px rgba(37, 30, 28, 0.3);
          box-shadow: 7px 7px 8px rgba(37, 30, 28, 0.3);
  max-width: 744px;
  margin: 0 auto;
  display: block;
}

/*========================
features
========================*/
.features {
  position: relative;
}

.features__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .features__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.features__item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .features__item:nth-child(even) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.features__item:nth-child(2) .img .note {
  color: #231815;
}
.features__item .img {
  width: 50%;
  position: relative;
}
@media screen and (max-width: 767px) {
  .features__item .img {
    width: 100%;
  }
}
.features__item .img .note {
  position: absolute;
  font-size: 8px;
  bottom: 5px;
  left: 12px;
  color: white;
}
.features__item .content {
  width: 50%;
  text-align: center;
  background: url(../img/feature-bg.jpg) no-repeat center center/cover;
  color: white;
}
@media screen and (max-width: 767px) {
  .features__item .content {
    width: 100%;
    padding: 40px 16px;
  }
}
.features__item .content .content__inner {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.features__item .content h3 {
  font-size: 21px;
  border-bottom: 1px solid #fff;
  padding: 0 30px 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .features__item .content h3 {
    padding: 0 16px 20px;
  }
}
.features__item .content p {
  font-size: 13px;
  line-height: 2.5;
}

/*========================
location
========================*/
.location {
  position: relative;
  padding-top: 180px;
}
@media screen and (max-width: 767px) {
  .location {
    padding-top: 80px;
  }
}
.location p {
  text-align: center;
  font-size: 20px;
  line-height: 2.2;
}

.location__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 70px 42px;
  margin: 90px 0 70px;
}
@media screen and (max-width: 767px) {
  .location__items {
    gap: 40px 16px;
    margin: 70px 0 40px;
  }
}
.location__items .item {
  width: calc((100% - 84px) / 3);
}
@media screen and (max-width: 767px) {
  .location__items .item {
    width: calc(50% - 8px);
  }
}
.location__items .item h3 {
  font-size: 18px;
  margin: 8px 0 2px;
  padding-bottom: 3px;
  border-bottom: 1px solid #6A6A6A;
}
@media screen and (max-width: 767px) {
  .location__items .item h3 {
    font-size: 16px;
  }
}
.location__items .item .time {
  font-size: 13px;
}

.location__note {
  font-size: 8px;
}

/*========================
map
========================*/
.map {
  padding: 180px 0 200px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .map {
    padding: 80px 0;
  }
}

.map__img1 {
  max-width: 800px;
  margin: 130px auto;
}
@media screen and (max-width: 767px) {
  .map__img1 {
    margin: 80px 0;
  }
}

.map__img2 {
  max-width: 670px;
  margin: 0 auto;
}

.map__navi {
  text-align: center;
  font-size: 25px;
  line-height: 2.2;
  margin-top: 85px;
}
@media screen and (max-width: 767px) {
  .map__navi {
    font-size: 20px;
    margin-top: 60px;
  }
}
.map__navi span {
  text-decoration: underline;
  text-underline-offset: 6px;
  text-decoration-thickness: 1px;
}

/*========================
overview
========================*/
.overview {
  padding: 120px 0 170px;
}
@media screen and (max-width: 767px) {
  .overview {
    padding: 80px 0;
  }
}
.overview .inner {
  max-width: 905px;
}

.overview__table {
  width: 100%;
  border-collapse: collapse;
  font-size: 19px;
}
@media screen and (max-width: 767px) {
  .overview__table {
    font-size: 16px;
  }
}
.overview__table tr {
  border-top: 1px dashed #4D4D4D;
}
.overview__table tr:first-child {
  border-top: 1px solid #4D4D4D;
}
.overview__table tr:last-child {
  border-bottom: 1px solid #4D4D4D;
}
.overview__table th {
  background: rgba(177, 204, 235, 0.55);
  vertical-align: middle;
  padding: 25px 32px;
  font-weight: 400;
  border-right: 1px solid #4D4D4D;
}
@media screen and (max-width: 767px) {
  .overview__table th {
    padding: 25px 16px;
  }
}
.overview__table td {
  vertical-align: middle;
  padding: 25px 32px;
  max-width: 665px;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .overview__table td {
    padding: 25px 16px;
    max-width: 347px;
  }
}

/*========================
contact
========================*/
.contact {
  padding: 80px 0 130px;
}
.contact .inner {
  max-width: 960px;
}
.contact h2 {
  text-align: center;
  font-size: 34px;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .contact h2 {
    font-size: 25px;
  }
}
.contact p {
  text-align: center;
  font-size: 16px;
  line-height: 2.5;
}
@media screen and (max-width: 767px) {
  .contact p {
    line-height: 1.7;
  }
}

.contact__form {
  margin-top: 90px;
  /* チェック前のボタン */
  /* チェック後のボタン */
}
@media screen and (max-width: 767px) {
  .contact__form {
    margin-top: 70px;
  }
}
.contact__form .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  margin-top: 34px;
}
@media screen and (max-width: 767px) {
  .contact__form .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    gap: 10px;
  }
}
.contact__form .item .head {
  width: 280px;
  position: relative;
  font-size: 18px;
  color: #262E53;
  font-weight: 500;
  letter-spacing: 1px;
}
@media screen and (max-width: 767px) {
  .contact__form .item .head {
    width: 100%;
  }
}
.contact__form .item .head::after {
  content: "必須";
  font-family: "Noto Sans JP", sans-serif;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #DA0000;
  color: white;
  font-size: 16px;
  display: inline-block;
  padding: 2px 18px 4px;
  border-radius: 100px;
}
.contact__form .item .body {
  width: calc(100% - 280px - 30px);
}
@media screen and (max-width: 767px) {
  .contact__form .item .body {
    width: 100%;
  }
}
.contact__form .item--bottom {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.contact__form .item--bottom .head::after {
  display: none;
}
.contact__form .item--bottom .body {
  width: 100%;
}
.contact__form .item--bottom .body textarea {
  height: 240px;
  resize: vertical;
}
.contact__form input,
.contact__form textarea {
  border: 1px solid #2F3384;
  width: 100%;
  padding: 10px 19px;
  font-size: 18px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .contact__form input,
  .contact__form textarea {
    padding: 10px 13px;
  }
}
.contact__form input::-webkit-input-placeholder, .contact__form textarea::-webkit-input-placeholder {
  color: #B0B0B0;
}
.contact__form input::-moz-placeholder, .contact__form textarea::-moz-placeholder {
  color: #B0B0B0;
}
.contact__form input:-ms-input-placeholder, .contact__form textarea:-ms-input-placeholder {
  color: #B0B0B0;
}
.contact__form input::-ms-input-placeholder, .contact__form textarea::-ms-input-placeholder {
  color: #B0B0B0;
}
.contact__form input::placeholder,
.contact__form textarea::placeholder {
  color: #B0B0B0;
}
.contact__form .wpcf7-list-item {
  margin: 0;
  margin-right: 24px;
}
.contact__form .wpcf7-list-item-label {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 500;
  color: #262e53;
}
.contact__form input[type=checkbox] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
.contact__form .wpcf7-list-item-label::before {
  background: #fff;
  border: 1px solid #2F3384;
  content: "";
  width: 20px;
  height: 20px;
  margin-bottom: auto;
  margin-right: 9px;
  margin-top: auto;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
  /* 色をじんわり変化させる */
}
.contact__form input[type=checkbox]:checked + .wpcf7-list-item-label::before {
  background-color: #F7931E;
  /* チェック後の中心の色 */
  -webkit-box-shadow: inset 0 0 0 3.5px #fff;
          box-shadow: inset 0 0 0 3.5px #fff;
  /* 中心の色のスタイル */
}
.contact__form .note {
  font-size: 11px;
  text-align: center;
  margin-top: 20px;
  text-align: left;
  color: #474545;
}
.contact__form .note a {
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-thickness: 1px;
}
.contact__form .submit {
  text-align: center;
  margin-top: 150px;
}
@media screen and (max-width: 767px) {
  .contact__form .submit {
    margin-top: 80px;
  }
}
.contact__form .submit input {
  background: #F7931E;
  border: none;
  color: white;
  width: 100%;
  font-size: 24px;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 2px;
  padding: 20px;
}
@media screen and (max-width: 767px) {
  .contact__form .submit input {
    font-size: 22px;
    padding: 16px;
  }
}
.contact__form .wpcf7-spinner {
  display: none;
}

/*========================
cta 
========================*/
.cta__top {
  padding: 17px 0px 21px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(30.02%, #2E693A), color-stop(104.76%, #2A3B20));
  background: linear-gradient(180deg, #2E693A 30.02%, #2A3B20 104.76%);
}
.cta__top .img {
  max-width: 823px;
  margin: 0 auto;
}

.cta__bottom {
  text-align: center;
  padding: 40px 0 62px;
  background: url(../img/cta-bg.jpg) no-repeat center center/cover;
  color: white;
}
.cta__bottom h2 {
  margin-bottom: 8px;
  font-size: 28px;
}
.cta__bottom .sec-title-en {
  margin-bottom: 40px;
}
.cta__bottom p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 19px;
}
@media screen and (max-width: 767px) {
  .cta__bottom p {
    font-size: 16px;
  }
}
.cta__bottom .tel {
  max-width: 487px;
  margin: 32px auto 29px;
  display: block;
}
.cta__bottom .tel p {
  font-size: 9px;
  padding-left: 22px;
  margin-top: 5px;
}
.cta__bottom .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 29px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .cta__bottom .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.cta__bottom .cta__btn {
  text-align: center;
  max-width: 270px;
  width: 100%;
  padding: 16px 16px 10px;
}
.cta__bottom .cta__btn span {
  font-weight: 700;
  line-height: 1.3;
}
.cta__bottom .cta__btn span:first-child {
  font-size: 30px;
}
.cta__bottom .cta__btn1 {
  color: #231815;
  background: linear-gradient(73deg, #AE8C53 0%, #D6B37C 18%, #E2C78F 32%, #F3E4AB 55%, #FAEFB6 68%, #F5E9AF 73%, #E8D89B 79%, #D3BC7C 87%, #B69750 96%, #A68137 100%);
}
.cta__bottom .cta__btn2 {
  background: #008f47;
  color: white;
}

/*========================
footer  
========================*/
.footer__banner {
  padding-bottom: 60px;
}
.footer__banner .inner {
  max-width: 1120px;
}
.footer__banner .note {
  font-size: 8px;
}
.footer__banner .banner {
  margin: 0 auto 120px;
}
@media screen and (max-width: 767px) {
  .footer__banner .banner {
    margin: 0 auto 80px;
  }
}

.footer__logo {
  padding: 50px 0;
  text-align: center;
}
.footer__logo img {
  display: inline-block;
  max-width: 517px;
  width: 100%;
}

.footer__copy {
  text-align: center;
  font-size: 9px;
  background: #030529;
  color: white;
  padding: 15px;
}
@media screen and (max-width: 767px) {
  .footer__copy {
    padding-bottom: 53px;
  }
}